/* Color Schemes

Headers: #000000;
Links: #000000;
Body: #666666;
Background: 

*/

tr.even, tr.odd {
background-color:#fff;
border-bottom: 0px none;
padding:0.2em 1em;
}

.node-form .form-text {
width: auto;
}

#node-form .node-form {
	
background-color: #99d6ff;
padding: 5px 5px 20px 15px;
}

#node-form label {
font-size: 14px;
padding-bottom: 5px;	
}


.group-support-or-commit, .group-individual-details, .group-details, .captcha {
border: 1px solid #99d6ff;
background-color: #99d6ff;
margin: 0px;
padding: 5px 0px 5px 0px;

}

.group-support-or-commit legend, .group-individual-details legend, .group-details legend, .captcha legend {
font-size: 18px;
color: #fff;
margin: 0px 0px 0px -1px;
padding: 0px;
border: 1px solid #99d6ff;
background-color: #99d6ff;
}


#content, #content-inner, #content-area, #node-1, .node-inner, .content {
	overflow: hidden;
}
.no-margin {
	margin: 0;
}
.red, .red a {
	color: #fe3c32;
	text-decoration: none;
}

 .byline {
font-size: 14px; font-weight: bold;	
margin: 0 0 10px 0;
 }
 
 .paddedbox1 {
margin: 10px 0 10px 0;	 
 }

#content-top {
	display: block;
	clear: both;
}

#sidebar-left h2, #sidebar-right h2  {
color: #72C367;	
font-size: 22px;
border-bottom: 2px solid #229AE8;
  padding-left: 8px;
}

#sidebar-left p, #sidebar-right p  {


}

#sidebar-left p.large, #sidebar-right p.large {
font-size: 14px;
color: #229AE8;	
}

.greenboxouter {
padding-top:4px;
background: url(/sites/t10.net.au/files/200topgreen.gif) no-repeat;
background-position: top left;	
margin-bottom: 5px;
}

.blueboxouter {	
padding-top:4px;
background: url(/sites/t10.net.au/files/200topblue.gif) no-repeat;
background-position: top left;	


}

.greenboxinner {

padding-bottom: 4px;
background: url(/sites/t10.net.au/files/200bottomgreen.gif) no-repeat #72C367;
background-position: bottom left;	
}

.blueboxinner {

padding-bottom: 4px;
background: url(/sites/t10.net.au/files/200bottomblue.gif) no-repeat  #229AE8;
background-position: bottom left;	
}

.blueboxinnerb {

}




#sidebar-left .blockstyle2 h2, #sidebar-right .blockstyle2 h2 {

text-transform:uppercase;
color: #fff;
font-size: 14px;
padding: 5px 2px 5px 10px;
line-height: 18px;
display: block;
margin: 0 0 0 0;
border-bottom: 0;
}

#sidebar-left .blockstyle2 h2 a, #sidebar-right .blockstyle2 h2 a {
text-decoration:none;	
color: #fff;
}

#sidebar-left .blockstyle2 ul, #sidebar-right .blockstyle2 ul {
background-color: #229AE8;
display: block;
color: #fff;
padding: 5px 2px 5px 20px;
margin: 0 0 0 0;
}


#sidebar-left .blockstyle2 ul li, #sidebar-right .blockstyle2 ul li {
margin: 5px 0 5px 0;	
}

#sidebar-left .blockstyle2 h2 a, #sidebar-right .blockstyle2 h2 a {
text-decoration:none;	
color: #fff;
}

#sidebar-left .blockstyle1 h3, #sidebar-right .blockstyle1 h3 {
color: #72C367;	
border-bottom: 1px solid #B7E3FA;
font-size: 12px;
padding-left: 8px;
}






#navbar, #navbar-inner {
padding: 0 0 0 0;
margin: 0 0 0 0;
clear: both;
height: 59px;
}

#block-cck_blocks-field_topimage {

}

#home_topimage {
width: 880px;	
}

.with-navbar #sidebar-left, .with-navbar #sidebar-right {
margin-top: 0px;
}

.with-navbar #content {
margin-top: 0px;
float: left;
clear: both;
}

#block-menu-primary-links, #block-menu-secondary-links {
clear: both;
display: block;
width: 880px;
height: 20px;
margin: 0 0 5px 0; 
padding: 0 0 0 0;
}


#block-menu-primary-links {
padding-top:4px;
background: url(/sites/t10.net.au/files/880topblue.gif) no-repeat ;
background-position: top left;

}

#block-menu-secondary-links {
padding-top:4px;
background: url(/sites/t10.net.au/files/880topgreen.gif) no-repeat ;
background-position: top left;
}

#block-menu-primary-links .block-inner {
background: url(/sites/t10.net.au/files/880bottomblue.gif) no-repeat #229AE8;
background-position: bottom left;
height: 20px;
}

#block-menu-secondary-links .block-inner {
background: url(/sites/t10.net.au/files/880bottomgreen.gif) no-repeat #72C367;
background-position: bottom left;
height: 20px;
}

#block-menu-primary-links .block-inner, #block-menu-secondary-links .block-inner {
margin: 0 0 0 0;
padding: 0 0 0 0;
font-weight: bold;
}

#navbar ul {
float: right;
}

#navbar li.leaf {
list-style-image: none;
list-style-type: none;
padding: 0px 20px 0px 20px;
border-left: 1px solid #fff;
font-size: 14px;
letter-spacing: 0.1em;
}

#navbar li.first {
border-left: 0;	
}

#navbar li.leaf a {
color: #fff;
text-decoration: none;
}

/** HTML ELEMENTS **/

  #page{
	
    background-color: #fff;
    /* Use a 12px base font size with a 16px line height */
    font-size: 0.75em; /* 16px x .75 = 12px */
    line-height: 1.333em; /* 12px x 1.333 = 16px */

 
  }

  
  #page-inner {
	  margin: 0 auto 0 auto;
	width: 880px;  
  }

  body, caption, th, td, input, textarea, select, option, legend, fieldset
  {
     
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	

  }

  body{
	color: #666666;	  
	background-color: #ebebeb;
	padding: 0;
  }
  
/** headings **/
  h1, h2, h3, h4, h5, h6{
	color: #229AE8;
	   line-height: 1.3em;
  } 

  h1{
    color:#72C367;
    font-size: 1.8em;

    margin-top: 0;
    margin-bottom: 0; 
  }

  h2{
    color:#72C367;
    font-size: 1.8em;

    margin-top: 0.667em; 
    margin-bottom: 0.667em;
  }
  
  h1.title, h2.title {
color:#229AE8;	
    font-size: 2.2em;
      margin-bottom: 0em;
  }



#content h2.title a {
text-decoration: none;
}

p, ul, ol, dl, pre, table, fieldset, blockquote {
	
}


  h3{
	  color: #229AE8;
    font-size: 1.3em;
 
    margin-top: 0.769em; 
    margin-bottom: 0.769em;
  }

  h4, h5, h6{
	  color: #72C367;
    font-size: 1.1em;
 
    margin-top: 0.909em; 
    margin-bottom: 0.909em;
  }  
  
  p, ul, ol, dl, pre, table, fieldset, blockquote {
    margin:1em 0;
  }  

  a{
    color: #229AE8;
    outline: none;
    text-decoration:none;
  }


/** Block **/
  .block{
  }
  .block-inner{
  }

/** Header **/
  #header{
  }
  #header-inner{
  }
  
#logo {
margin: 30px 0 20px 0;
padding:0;
}
  
  #site-name{
  }  
  
  #navbar{
	overflow: visible;	 /* Nice Menu fix */ 
  }
  #primary {
	margin-left:200px;
  }  

/** Sidebar Left **/
  #sidebar-left{
  }
  #sidebar-left-inner{
  }

/** Content Area **/
  #content {
  }
  #content-inner{
  }
  /* Avoiding unclosed flowing elements created in Tinymce */
  .node .content{
	overflow: auto;
  }
  
  .submitted {
	  font-size: smaller;
  }

/** Sidebar Right **/
  #sidebar-right{
  }
  #sidebar-right-inner{
  }
  
/** Footer **/
  #footer{
  height: 192px;
background: url(/sites/t10.net.au/files/footer.gif) no-repeat ;
background-position: top left;
  }
 
#footer ul.footer-links {
  padding: 16px 0 0 10px;
}
#footer ul.footer-links li a {
  color: #fff;
  text-decoration: none;
  font-size: 1.2em;
}
  
/** OTHERS **/

  /* Reduce the length of Views admin link, often it goes off the boundary when hovering */
  div.view div.views-admin-links{
	width: auto;
  }
  /* Optional: Disable views admin link for block, since zen themes have simliar links for blocks
  .block .views-admin-links ul.links{
	  display: none;
  }
  /**/  
  
  /* Tinymce Style (Optional): For inline image with one-sided margin. Require setting up in tinymce
  .img_float_left {
	float: left;
	margin-right: 10px;
  }
  .img_float_right {
	float: right;
	margin-left: 10px;
  }	
/**/


#block-block-3 h2 {
  border-bottom: 0px;
}
#block-block-3 p {
  margin: 0;
  padding-left: 8px;
}

.view-Video  .views-field-title a {
  font-size: 1.3em;
  font-weight: bold;

}
.view-Video  .views-field-title {
  margin-bottom: 15px;
}
